Upgrading Radius

Tue, 27 May 1997 23:51:38 -0500

I have been using RadiusNT ver 1.16.19e for a long time. Solid
programming, works great.

However I would like to upgrade to the current version 1.16.60.

When I start the new version i get some SQLExec column errors indicating
that the database layout has changed.

What is the proper method to upgrade ?

Also I remember that Dale had listed the SQL statements that are used for a
valid login if your not using EMERALD. Does this documentation still exist
and have the commands changed ?